uuid:
  -
    value: 53132204-2ba0-4e35-b2f0-825a3d5f63ab
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:10:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: the-museum-of-natural-history-in-crete.jpg
thumbnail:
  -
    alt: 'The Museum of Natural History of Crete, Heraklion'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 5f8f8cc2-bfc2-4c28-8ea2-154336d0ca23
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:10:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The Museum of Natural History of Crete, Heraklion'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 5f8f8cc2-bfc2-4c28-8ea2-154336d0ca23
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.5f8f8cc2-bfc2-4c28-8ea2-154336d0ca23
      - file.file.5f8f8cc2-bfc2-4c28-8ea2-154336d0ca23
